.version.recuperare_date /* version checker */
{
	color: #0000EB;
	background-color: #2B543C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 361px;
	min-height: 2028px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 19px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#pu11939
{
	width: 0.01px;
}

#u11939
{
	z-index: 139;
	width: 52px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u11940
{
	z-index: 140;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11940:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11941
{
	z-index: 141;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11942
{
	z-index: 142;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11943
{
	z-index: 143;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11949
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u11949:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11950
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#u11971-6
{
	z-index: 43;
	width: 266px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 36px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 11px;
	margin-top: 40px;
	position: relative;
}

#u11965
{
	z-index: 5;
	width: 299px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 24px;
	margin-top: 29px;
	position: relative;
}

#u11965:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 299px;
	min-height: 0px;
	margin: 29px 0px 0px 24px;
}

#u11966
{
	z-index: 6;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u11968-4
{
	z-index: 8;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 61px;
}

#pu11970-31
{
	width: 0.01px;
	margin-left: 10px;
	margin-top: 7px;
}

#u11970-31
{
	z-index: 12;
	width: 326px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 1px;
}

#u11970-2
{
	font-size: 24px;
	line-height: 29px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u11970-3
{
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

#u11970-7,#u11970-9,#u11970-10,#u11970-12,#u11970-14,#u11970-16,#u11970-17,#u11970-19,#u11970-21,#u11970-23,#u11970-24,#u11970-26,#u11970-28,#u11970-29
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11972
{
	z-index: 49;
	width: 320px;
	height: 1px;
	background-color: #FF0000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
}

#u12295
{
	z-index: 144;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u11973-8
{
	z-index: 50;
	width: 318px;
	min-height: 76px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-left: 11px;
	margin-top: 53px;
	position: relative;
}

#u11973-2
{
	font-size: 48px;
	line-height: 58px;
}

#u11973-4,#u11973-6
{
	font-size: 30px;
	line-height: 36px;
}

#u11974-4
{
	z-index: 58;
	width: 344px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 11px;
	margin-top: 15px;
	position: relative;
}

#pu11977-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 62px;
}

#u11977-4
{
	z-index: 82;
	width: 43px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u11976-4
{
	z-index: 78;
	width: 196px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u11978
{
	z-index: 86;
	width: 320px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 11px;
	margin-top: 14px;
	position: relative;
}

#u11975-16
{
	z-index: 62;
	width: 318px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#pu11981-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 63px;
}

#u11981-4
{
	z-index: 104;
	width: 50px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u11980-6
{
	z-index: 98;
	width: 196px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u11982
{
	z-index: 108;
	width: 320px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 11px;
	margin-top: 14px;
	position: relative;
}

#u11979-11
{
	z-index: 87;
	width: 318px;
	min-height: 104px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#pu11985-4
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 70px;
}

#u11985-4
{
	z-index: 134;
	width: 50px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 43px;
	font-family: adelle-sans, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u11984-6
{
	z-index: 128;
	width: 80px;
	min-height: 43px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 54px;
}

#u11986
{
	z-index: 138;
	width: 320px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 11px;
	margin-top: 15px;
	position: relative;
}

#u11983-19
{
	z-index: 109;
	width: 318px;
	min-height: 306px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	margin-left: 11px;
	margin-top: 9px;
	position: relative;
}

#u11970-5,#u11983-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

